Skip to navigation

Add brand to group

View as Markdown
Adds group brand ID information to a group.

Authentication

Authorizationstring

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.

Path parameters

accountIdstringRequired

The external account number (int) or account id GUID.

groupIdstringRequired
The ID of the group being accessed.

Request

This endpoint expects an object: brandsRequest

brandslist of objectsOptional
The list of brands.

Response

Successful response.
recipientBrandIdDefaultstringOptional
The brand seen by envelope recipients when a brand is not explicitly set.
senderBrandIdDefaultstringOptional
The brand seen by envelope senders when a brand is not explicitly set.
brandOptionslist of objectsOptional
The list of brands.

Errors

400
Bad Request Error